.calc-area {
  max-width: 400px;
  padding: 0.5rem;
  border: 1px solid #ccc;
  background: #eee;
  font-size: 1rem;
}
.calc-area__section {
  margin-top: 0.5rem;
  padding: 0.2em;
  border: 1px solid #ccc;
}
.calc-area__header {
  font-size: 1.3rem;

}
.calc-area__object {
  font-weight: bold;
}
.calc-area__calculate-button {
  display: block;
  padding: 0.5rem 0;
  margin-top: 16px;
  width: 100%;
  color: #fff;
  background-color: #333;
  border: 1px solid #999;
  font-size: 1.3rem;
}

.calc-area__calculate-button:hover {
  background-color: #111;
}

.data,
.rezult {
  margin-top: 0.5rem;
  clear: both;
}
.data  label,
.rezult label {
  display: block;
  width: 90%;
  margin: 0.1rem auto;
  border: 0px solid #ccc;
  line-height: 2rem;
  font-size: 1rem;
}
.data input,
.rezult input {
  float: right;
  width: 4rem;
  text-align: right;
  padding: 0.3rem;
  margin: 0;
  border: 1px solid #ccc;
  font-size: 1rem;
}
.data input:focus {
  outline: 0;
  box-shadow: inset 0 0 4px 1px rgba(0, 0, 255, 1);
}
.rezult input {
  font-weight: bold;
  border: 0;
  background-color: transparent;
}

.addbutton,
.delbutton {
  display: inline-block;
  padding: 0.2rem 0.6rem;
  margin: 0.2em;
  margin-left: 5%;
  background-color: transparent;
  border: 1px solid #aaa;
  text-align: left;
  font-size: 1rem;
  outline: 0;
}

[type="button"]::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
}

.addbutton:hover { 
  background: #6a6;
}

.delbutton:hover {
  background-color: #f66;
}
.calc-area__calculate-button:focus,
.delbutton:focus,
.addbutton:focus { 
  outline: 0; 
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3);
}

.delbutton:active,
.addbutton:active { 
  background: #ddd;
  box-shadow: none;
}
